
.bgcolor1 {
background-color: #795548;  /* green-blue */
}
.bgcolor2 {
background-color: #ffb300;  /* orange */
}
.bgcolor3 {
background-color: #d81b60;  /* reddish */
}
.bgcolor4 {
background-color: #43a047;   /* green */
}
.bgcolor5 {
background-color: #1565c0;
}

.bgcolor6 {
background-color: #e53935;
}

.bgcolor7 {
background-color: #00acc1;
}


ul.copyrightline {
font-size: 0.71em;
font-weight: bold;
}

ul.copyrightlinemobile {
margin: 0 0 0 0;
}

ul.copyrightlinetablet {
margin: 8px 0 4px 0px;
}


ul.copyrightlinedesktop {
margin-top: 9px;
margin-left: -9px;
margin-left: 0px;
margin-bottom: 0;
}

hr.footerhr {
margin-top: 0;
margin-bottom: 0;
}

div.footspacer {
margin-top: 35px;
}

.onesharelist img {
padding: 8px 0 8px 0;
}

ul.topshareicons {
padding-top: 7px;
}

div.datefield {
text-align: right;
font-size: 12px;
font-weight: bold;
padding: 1px 12px 0 0;
}

div.topsmallhead {
font-size: 12px;
font-weight: bold;
padding: 1px 6px 5px 0px;
}

div.contentfeature {
padding: 12px 2px 9px 0px;
margin: 15px 0px 15px 0px;
border-width: 1px 0 0 0;
border-style: solid;
border-color: #aaaaaa;
display: block; 
}


.topfeatureleftphoto {
float: none;
padding: 0 0 0 0;
padding: 0 0 11px 0;
margin: 0px 21px 1px 0px;
max-width: 250px;
max-width: 40%;
float: left;
}


.topfeaturerightphoto {
float: none;
float: right;
padding: 12px 8px 0 3px;
padding: 0 4px 11px 7px;
max-width: 40%;
}

div.topfeaturecaption {
font-size: 85%;
font-weight: bold;
}


.captionline1 {
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 16px;
font-weight: bold;
}

.captionline2 {
font-size: 13px;
line-height: 17px;
padding: 7px 4px 4px 0px;
}


.revthumbnail, .frontthumbnail {
float: none;
padding: 14px 14px 5px 0px;
}


.boxnavmenu {
   float:left;

   background: transparent;
   /* border-bottom:4px solid #000; */
   overflow:hidden;
  /* position:relative;*/
  margin: 15px 15px 15px 30px;
}
.boxnavmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   text-align:center;
}
.boxnavmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin: 0 15px 10px 0;
   padding:0;
}

.boxnavmenu ul li a {
   display:block;
   margin: 0 0 4px 4px;
   padding: 15px 21px;
background-color: #7ce7b3;
background-color: #aed581;
background-color: #ffeb3b;
text-decoration:none;
color: #000000;
font-weight: bold;
}

.boxnavmenusmaller ul li a {
display:block;
margin:0 0 4px 4px;
padding: 11px 14px;
background-color: #7ce7b3;
background-color: #aed581;
background-color: #ffeb3b;
text-decoration:none;
}

.boxnavmenusmallest ul li a {
display:block;
margin:0 0 4px 4px;
padding: 11px 10px;
background-color: #7ce7b3;
background-color: #aed581;
background-color: #ffeb3b;
text-decoration:none;
}

.boxnavmenusmallest ul li {
width: 60px;
}

.subparagraph {
font-size: 13px;
padding: 12px 4px 6px 11px;
font-weight: bold;
}


.sisterblurb {
font-weight: bold;
color: #4caf50;
font-size: 13px;
line-height: 16px;
padding: 1px 0 18px 1px;
}

.sistericon {
float: right;
margin-top: 10px;
text-align: right;
}


.sistersite {
margin: 8px 0 2px 7px;
}

.sistertitleblurb {
padding-left: 0px;
padding-top: 11px;
max-width: 100%;
}

.sistertitleblurbbig {
padding-top: 0px;
}


.sistertitle {
font-weight: bold;
color: #777777;
padding-bottom: 5px;
font-size: 14px;
margin-top: 10px;
margin-top: 0px;
}

.sistertitle a {
font-size: 13px;
color: #aa8899;
}


.sistertitleblurbbig .sistertitle {
padding-bottom: 2px;
padding-top: 0;
font-size: 13px;
}


.sistertitleblurbbig .sisterblurb {
font-size: 11px;
margin-bottom: 2px;
}




.contentreview {
margin: 4px 2px 4px 2px;
border-color: #ff0000;
border-width: 1px;
border-style: solid;
}
.venuehours {
margin: 8px 0 0 0;
padding: 0 0 0 17px;
font-size: 15px;
}

.legendarea {
margin: 8px 0 0 0;
padding: 0 0 14px 17px;
font-size: 15px;
}

.widepix img {
max-width: 100%;
height: auto;
margin: 0;
padding: 0;
margin-bottom: -3px;
}


div.legendarea hr {
display: none;
}


.bluebar4 {
width: 100%;
height: 3px;
background-color: #7777aa;
background-color: #aaaadd;
}

.bluebar2 {
width: 100%;
height: 2px;
background-color: #7777aa;
background-color: #aaaadd;
}

.bluebar1 {
width: 100%;
height: 1px;
background-color: #7777aa;
background-color: #aaaadd;
}

.venueloc {
font-weight: bold;
padding: 4px 0 8px 0;
}

.venuerev {
padding: 10px 11px 10px 15px; 
}

.venuerev p {
font-size: 21px;
}

.bigphotoleft2 {
margin: 8px 0 8px 0px;
}

.widepix .bigphotoleft2 {
margin: 5px 0 5px 0px;
}



.restdatablock {
padding: 8px 5px 8px 15px;
margin: 4px 0px 4px 0px;
font-size: 15px;
}

.loccat {
display: none;
}


.iconarea {
padding: 1px 1px 3px 0px;
}

.iconarea2 {
padding: 0px 5px 1px 15px;
}



.smallheading {
font-weight: bold;
font-size: 10px;
padding: 10px 0 0 15px;
}

h5.subhead {
padding: 7px 0px 5px 35px;
font-size: 11px;
margin: 0 0 13px 0;
background-color: #4283b2;
background-color: #3a986d;
background-color: #3fa7a2;
background-color: #0097a7;
}


.bottomheader {
padding: 11px 0px 11px 25px;
font-size: 14px;
margin: 0 0 13px 0;
background-color: #a1887f;
background-color: #ff1744;
background-color: #e57373;
background-color: #757575;
color: #ffffff;
}



div.actiongroup {
width: 80%;
margin: 10px auto 10px 15px;
width: 95%;
margin: 10px auto 10px auto;
}

div.actionitem {
background-color: #e9e9e9;
margin: 7px 0 7px 0;
padding: 10px 8px 10px 10px;
}


.pageindex div.actionitem {
background-color: transparent;
margin: 2px 0 7px 0;
padding: 1px 8px 20px 0px;
}


.onthispage div.actionitem {
background-color: transparent;
margin: 2px 0 7px 0;
padding: 6px 8px 20px 0px;
}




div.actionitem a {
font-weight: bold;
font-size: 16px;
text-decoration: none;
}

span.actionicon {

}

span.actionlabel {
padding: 0 0 0 11px;
}

img.actioniconimg {

}

.xxgreyborderbottom {
border-width: 0 0 2px 0;
border-color: #7777aa;
border-style: solid;
}

.mobilephototop {
position: relative;
padding-bottom: 66.4%; 		/* 332:500 */
height: 0;
overflow: hidden;
background-color: #666666;
background-color: transparent;
}

.phototop200 {
padding-bottom: 40%; 		/* 200:500 */
margin-bottom: 10px;
}

.mobilephototop {
position: relative;
padding-bottom: 66.4%; 		/* 332:500 */
height: 0;
overflow: hidden;
background-color: #666666;
}

.phototop200 {
padding-bottom: 40%; 		/* 250:500 */
margin-bottom: 10px;
}

.mobilephototop img {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.sectionheadertext { 
margin: 0;
border-width: 2px 0 0 0;
border-width: 1px 0 0 0;
border-width: 0px 0 0 0;
border-width: 1px 0 1px 0;
border-style: solid;
border-color: #cccccc;
border-color: #666666;
padding-top: 4px;
}

div.toprim {
border-width: 5px 0 0 0;
border-style: solid;
border-color: #626366;
background-color: #626366;
font-size: 1px;
}


.titlevenue {
font-size: 30px;
font-size: 24px;
font-weight: bold;
padding: 12px 12px 12px 17px;
margin: 0px 0px 4px 0px;
text-align: left;
text-decoration: none;
color: #ffffff;
}


.bigmaintitle {
font-size: 36px;
}

.titlelocation {
font-size: 16px;
font-weight: bold;
padding: 0px 7px 9px 17px;
margin: 0px 0px 10px 0px;
text-align: left;
text-decoration: none;
color: #ffffff;
}


.titlebarsmall {
font-size: 13px;
font-weight: bold;
padding: 16px 17px 17px 17px;
margin: 0px 0px 0px 0px;
text-align: right;
text-align: center;
text-decoration: none;
color: #ffffff;
}



.space10 {
height: 10px;
background-color: transparent;
}




.oneicononly {
float: left;
margin: 0 5px 7px 0;
padding: 5px 3px 5px 3px;
}


.oneiconsharecolor {
background-color: #ff4144;
background-color: transparent;
border-width: 0px;
}


img.floatarrow {
border-width: 1px;
border-style: solid;
border-color: #333333;
margin: 1px 10px 0px 0;
padding: 2px 2px 2px 2px;
float: right;
background-color: #999999;
}



h5 {
font-weight: bold;
font-size: 12px;
text-transform: uppercase;
padding: 9px 10px 7px 20px;
font-family: arial, helvetica, verdana, sans-serif; 
background-color: #3333cc;
background-color: #4283b2;
background-color: #455ede;
color : #fffedd;
margin: 8px 0px 6px 0px;
}

h5.subhead {
padding: 7px 0px 5px 35px;
font-size: 11px;
margin: 0 0 13px 0;
background-color: #4283b2;
background-color: #3a986d;
background-color: #3fa7a2;
background-color: #0097a7;
}

.mobottomnav2 a, .mobottomutilnav a {
text-decoration: none;
color: #fce5a1;
color: #fcf5f1;
}

.mobottomutilnav {
background-color: #313136;
background-color: #111111;
color: #ffffff;
padding: 12px 0 1px 0;
}

ul.mobottomutillist {
padding: 0 0 0 10px;
list-style:none;
}

ul.mobottomutillist li {
font-weight: bold;
font-size: 11px;
margin: 4px 0px 18px 0px;
padding: 0 15px 0 0px;
}



.bluebar1 {
width: 100%;
height: 1px;
background-color: #7777aa;
background-color: #aaaadd;
}

ul.mowidelistblack {
padding: 0 3px 0 8px;
list-style:none;
}

li.mowithicon img, h4.mowithicon img {
padding: 0 6px 0 0px;
}

.mobigicon {
margin: 2px 5px 6px 2px;
}

.mosubcaption {
font-size: 11px;
padding: 0;
margin: 0;
}

ul.mowidelistblack a {
font-weight: bold;
font-size: 16px;
line-height: 1.0;
padding: 0;
margin: 0;
}

div.moblackbg {
background-color: #111111;
}

.motopfeatureleftphoto {
float: left;
padding: 0 0 0 0;
margin: 0px 11px 1px 0px;
}

.motopfeatureleftphoto img {
width: 100%;
}

.recipelist .listitem {
padding-bottom:10px;
}

.mainheader {
margin: 12px 0 12px 0;
}

.missionblurb {
font-size: 12px;
font-weight: bold;
margin: 8px 0 8px 0;
}

.oneshopitem {
padding: 12px 0 8px 0;

}

.mainshopimage {

}

.mainshoptitle {
font-size: 22px;
font-weight: bold;
margin: 12px 0 6px 0;
}

.mainshopblurb {
font-size: 15px;
font-weight: normal;
margin: 6px 0 4px 0;
}

.mainshopprice {
font-size: 14px;
font-weight: normal;
margin: 6px 0 4px 0;
}

.indivshopprice {
font-size: 16px;
font-weight: bold;
margin: 26px 0 4px 0;
}

.indivshippingprice {
font-size: 14px;
font-weight: normal;
margin: 6px 0 11px 0;
}

.indivshopblurb {
font-size: 18px;
line-height: 22px;
font-weight: normal;
margin: 2px 0 14px 0;
border-width: 3px 0 0 0;
border-style: solid;
border-color: #cccccc;
padding-top: 21px;
}

li.sisterheader {
font-weight: bold;
font-size: 12px;
padding: 0 0 12px 4px;
}


.minibreak {
margin-bottom: 0px;
clear : both;
}

/* TAGS */


div.tagsbottom {
background-color: white;
background-color: transparent;
border-color: #aaaaaa;
border-width: 1px;
border-width: 0px;
border-style: solid;
padding: 12px 12px 10px 12px;
padding: 0px 0px 8px 8px;
}

div.onetag {
float: left;
padding: 5px 3px 4px 5px;
margin: 11px 12px 11px 0px;
font-weight: bold;
text-transform: lowercase;
}

div.onetag a {
color: white;
background-color: #887788;
background-color: #5e35b1;
background-color: #3949ab;
background-color: #558b2f;
background-color: #d81b60;
background-color: #FF8F00;
padding: 5px 8px 4px 9px;
text-decoration: none;
text-transform: lowercase;
}

div.tagarealabel {
display: block;
display: none;
}

div.taggroup {
margin: 16px 0 16px 0;
}


/* ----------------  NAV and ANCHORS ----------------- */

ul li.subhead {
background-color: #739383;
background-color: #839373;
background-color: #937383;
background-color: #738393;
background-color: #938373;
background-color: #837393;
color: #ffffff;
padding: 8px 6px 6px 10px;
font-weight: bold;
}

.iconarea a {
text-decoration: none;
color: #fce5a1;
color: #fcf5f1;
}

a.fillthediv {
width: 100%;
height: 100%;
display: block;
}

.bottomnav2 a, .bottomutilnav a {
text-decoration: none;
color: #fce5a1;
color: #fcf5f1;
}

ul.insidelist a, ul.widelist a {
text-decoration: none;
color: #fce5a1;
color: #334433;
}

.bottomnav2 {
background-color: #313136;
color: #ffffff;
padding: 8px 0 10px 0;
}

.bottomnav2 h4 {
color: #ffffff;
}

ul.sectionlist li, ul.popularlist li, ul.insidelist li, ul.widelist li {
font-weight: bold;
font-size: 14px;
margin: 4px 0px 18px 0px;
padding: 0 15px 0 0px;
}


ul.insidelistindent {
padding-left: 16px;
}

ul.borderlist li {
font-weight: bold;
font-size: 14px;
margin: 4px 0px 4px 0px;
padding: 0 15px 0 0px;
}

ul.sectionlist, ul.popularlist, ul.insidelist, ul.widelist, ul.bottomutillist, ul.widelistblack, ul.borderlist {
margin: 0;
list-style:none;
}

ul.widelist {
margin-top: 20px; 
}

ul.insidelist {
margin-top: 6px;
}

ul.borderlist {
margin-top: 21px;
margin-left: 16px;
margin-bottom: 1px;
}

ul.widelistblack {
padding: 0 3px 0 28px;
}

.bottomutilnav {
background-color: #313136;
color: #ffffff;
padding: 12px 0 11px 0;
}


li.withicon img, h4.withicon img {
padding: 0 6px 0 0px;
}

.bigicon {
margin: 2px 5px 6px 2px;
}

.subcaption {
font-size: 11px;
}

ul.widelistblack a {
font-weight: bold;
font-size: 16px;
}

div.blackbg {
background-color: #111111;
}

ul.bottomutillist {
padding: 0 0 0 15px;
}

li.parentnavitem a {
border: 1px solid #cccccc;
padding-left: 2px;
padding-right: 2px;
}

ul.sectionlist li, ul.popularlist li, ul.insidelist li, ul.widelist li, ul.borderlist li {
font-weight: bold;
font-size: 14px;
margin: 4px 0px 18px 0px;
padding: 0 15px 0 0px;
}

ul.widelist li.listdivider {
background: none;
padding: 0 0 6px 0;
}

.noleftpadding {
padding-left: 0;
}



@media screen and (min-width: 40.063em) and (max-width: 64em) {

.topfeatureleftphoto {
float: left;
padding: 0 7px 11px 4px;
max-width: 100px;
}

.topfeatureleftphoto {
float: none;
padding: 0 0 0 0;
padding: 0 0 11px 0;
margin: 0px 21px 1px 0px;
max-width: 250px;
max-width: 40%;
float: left;
}



.revthumbnail, frontthumbnail {
float: left;
padding: 14px 14px 35px 0px;
}

.captionline2 {
max-width: 100%;
}


.oneshopitem {
height: 582px;}


.titlevenue {

}

.titlelocation {
padding-top: 4px;
padding-bottom: 13px;
}



} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


@media screen and (min-width: 1025px) { 


.venuerev p {
font-size: 18px;
}


.sistericon {
text-align: left;
margin-left: 10px;
margin-top: 0;
}



.topfeatureleftphoto {
float: left;
padding: 0 7px 1px 4px;
}

.topfeaturerightphoto {
float: right;
padding: 0 4px 1px 7px;
}

.revthumbnail, frontthumbnail {
float: left;
padding: 14px 14px 35px 0px;
}

.captionline2 {
max-width: 100%;
}


.recipelist .listitem {
padding-bottom: 0px;
}

.oneshopitem {
height: 522px;
}

.titlevenue {

}

.titlelocation {
padding-top: 5px;
padding-bottom: 15px;
}

.sistericon {
float: left;
}



} /* min-width 1025px, large screens */




